
Image Component Library - Feature #121

Add new Scene Object class for Cylinders

2012-10-10 17:30 - Christof Elbrechter

Status: Closed Start date: 2012-10-10

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

Thanks to andreas Raster

Files are already there! (see attachment)

History

#1 - 2013-02-14 11:09 - Christof Elbrechter

- Priority changed from Normal to Low

#2 - 2013-02-14 11:10 - Christof Elbrechter

- Target version changed from icl-8.0 to icl-8.1

#3 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed

Files

Cylinder.cpp 3.974 KB 2012-10-10 Christof Elbrechter

Cylinder.h 621 Bytes 2012-10-10 Christof Elbrechter

test_cylinder.cpp 1.37 KB 2012-10-10 Christof Elbrechter
